body{
	margin:0px;
	padding:0px;

	width:100%;
	height:100%;

	background-color:#000000;
}

#canvasDiv{
	text-align:center;
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
}

#gameCanvas{
	position:absolute;
	padding-left: 0;
	padding-right: 0;
	margin-left:auto;
	margin-right:auto;
}
